<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="备料码基础管理">
    <query id="CoreStandardChoice.QueryStandard" desc="查询标准(国标和协议)">
		<![CDATA[ 
SELECT T.STD_CODE, T.STD_NAME, 'False' CHK FROM COM_BASE_STD T WHERE T.STDSTYLE IN ('G', 'X') AND T.VALIDFLAG = '1'
ORDER BY T.STD_NAME
		]]>
	</query>
	
	<query id="CoreStandardChoice.QueryStandardStyle" desc="查询标准类别">
		<![CDATA[ 
SELECT T.STD_STYLE, T.STD_STYLE_DESC, 'False' CHK FROM COM_BASE_STD_STYLE T WHERE T.VALIDFLAG = '1'
ORDER BY T.STD_STYLE_DESC
		]]>
	</query>
</queryMap>